APP_ENV=production
APP_BASE_URL=/ 

DB_HOST=localhost
DB_NAME=gasghana_membershipdb
DB_USER=gasghana_membershipusr
DB_PASS=AS672ehh#$%^conda

MAIL_HOST=smtp.gmail.com
MAIL_USERNAME=
MAIL_PASSWORD=
MAIL_ENCRYPTION=tls
MAIL_PORT=587
MAIL_FROM_ADDRESS=noreply@gasghana.org
MAIL_FROM_NAME=GasGhana Membership